/* 71981 // page/71981.css // ncf_tcc_Cache_page/71981.css */#page #content .team-box {
    width: 220px;
    border-bottom: 2px solid #48A8E2;
    margin-right: 14px;
}

#page #content .team-box .team-box-text {
    height: 60px;
    background-color: #AFD9F2;
    padding-left: 5px;
}

#page #content .last {
    margin-right: 0!important;
}

#paragraph_3327634_inner {}
#paragraph_3327635_inner {}.de #paragraph_4280312_inner P {
	width: 1900px;
}

#paragraph_4280312_inner {}#paragraph_3327639 {	white-space: nowrap;	min-height: 0px;}#paragraph_3327639_inner {	min-height: 0px;	zoom: 1;}#paragraph_3327640 {
	white-space: normal;}

#paragraph_3327639_inner {}#paragraph_3327640 {	white-space: nowrap;	min-height: 0px;}#paragraph_3327640_inner {	min-height: 0px;	zoom: 1;}#paragraph_3327641 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3327641 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3327641 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4332550 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4332550 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4332550 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3327640_inner {}
#paragraph_3327641_inner {}#paragraph_3327642_inner {}#paragraph_3605964_inner {}.de #paragraph_7980704 .image_container P {
	width: 640px;
}

#paragraph_7980704_inner {}
#paragraph_3327654_inner {margin-top: 30px !important;}#paragraph_3327643_inner {margin-bottom: 20px !important;}#paragraph_3327655_inner .image_gallery_preview_image .outer {width: 800px;height: 525px;}#paragraph_3327655_inner .image_gallery_preview_label {width: 800px;}#paragraph_3327655_inner .image_gallery_previews_list {width: 3254px;}
#paragraph_3327655_inner {}#paragraph_3327655 .image_gallery_preview_item_inner {}#paragraph_3327655 .image_gallery_preview_item {padding-top: 18px !important;padding-right: 18px !important;}#paragraph_3327655 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3327655 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3327655_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_4332550_inner {}
#paragraph_4332553_inner {}
#paragraph_4332556_inner {}.de #paragraph_4332559_inner P {
	width: 800px;
}

#paragraph_4332559_inner {}#paragraph_4332562_inner {}
#paragraph_7947267_inner {}.de #paragraph_7947270_inner P {
	width: 800px;
}

#paragraph_7947270_inner {}#paragraph_7947273_inner {}
#paragraph_4480363_inner {}#paragraph_4480366_inner {}#paragraph_4480369_inner {}
#paragraph_4332568_inner {}
#paragraph_4332571_inner {}#paragraph_4332571 SPAN.outer {display: block !important;}#paragraph_4332571 A {}.de #paragraph_4332571 A {background-image: url(/files/www/button-termine2.jpg?t=1427873648) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4332574_inner {}#paragraph_4332574 SPAN.outer {display: block !important;}#paragraph_4332574 A {}.de #paragraph_4332574 A {background-image: url(/files/www/button-telefon2.jpg?t=1427873639) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4335385_inner {margin-top: 25px !important;}#paragraph_4335388_inner {}#paragraph_4335391 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335391_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335394 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335394 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4335394 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4335397 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335397 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4335397 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4335391_inner {}
#paragraph_4335394_inner {}.de #paragraph_4335394 A {background-image: url(/files/seiteninhalt/red-signin_long_hover_44dp.png?t=1442385337) !important;background-repeat: no-repeat !important;height: 108px !important;width: 492px !important;}
#paragraph_4335397_inner {}.de #paragraph_4335397 A {background-image: url(/files/seiteninhalt/jameda-logo.png?t=1442385658) !important;background-repeat: no-repeat !important;height: 141px !important;width: 471px !important;}
@media print {
#paragraph_3327655 .image_gallery_preview_item_first_row{
padding-top:18px !important;
}#paragraph_3327655 .image_gallery_preview_item_row_last_image{
padding-right:18px !important;
}


}
